.td-id {
	max-width: 200px;
	width: auto;
	min-width: 60px;
	white-space: nowrap;
	padding: 5px 10px;
	font-weight: bold;
}

.td-estatus {
	max-width: 120px;
	width: 100px;
	min-width: 80px;
	white-space: nowrap;
	padding: 5px 10px;
}

.td-prioridad {
	max-width: 100px;
	width: auto;
	min-width: 50px;
	white-space: nowrap;
	padding: 5px 10px;
}

.td-action {
	max-width: 200px;
	width: 100px;
	min-width: 80px;
	white-space: nowrap;
	padding: 5px 10px;
}

.td-generico {
	max-width: 1000px;
	width: auto;
	min-width: 100px;
	white-space: nowrap;
	padding: 5px 10px;
}